[LCS_TAIWAN]
LCS_APPLY=應用
LCS_OK=確定
LCS_CANCEL=取消
LCS_OPERATOR_TYPE=操作類別
LCS_MP_CARD=量產開卡
LCS_INFO_UPDATE=信息更新
LCS_UPDATE_PROJECT=更新項目
LCS_VID_PID=VID/PID
LCS_VENDOR_OR_PRODUCE_INFO=廠商/產品信息
LCS_VENDOR_OR_PRODUCE_STR=廠商/產品字串
LCS_SERIAL=序列號
LCS_LED_INSTRUCT=LED指示
LCS_LED_STATE_ITEM=LED狀態選項
LCS_LED_IDLE_STATE=空閒狀態
LCS_LED_WORK_STATE=工作狀態
LCS_LED_MP_SUCCESS=量產成功
LCS_LED_MP_FAIL=量產失敗
LCS_LED_FLASH_PARAMTER_SET=Flash參數設置
LCS_FLASH_TYPE=Flash型號
LCS_EPISTAR_NUM=晶元數
LCS_FORCE_FLASH=強制指定Flash
LCS_MP_SET=量產設置
LCS_MP_MODE=量產方式
LCS_FILE_COMPARE=文件比對
LCS_EDIT_CAPACITY=容量
LCS_EDIT_PERCENT=百分比
LCS_CAPACITY_SET=容量設置
LCS_COMMON_SET=常規設置
LCS_DATA_BLK=資料塊
LCS_BAD_BLK=壞塊
LCS_FIXCED_CAPACITY=固定容量
LCS_CAPACITY_INTERVAL=容量區間
LCS_CAPACITY_MIN=最小值
LCS_CAPACITY_MAX=最大值
LCS_PRODUCE_INFO=產品信息
LCS_VID=VID
LCS_PID=PID
LCS_VENDOR_INFO=廠商信息
LCS_PRODUCE_INFO=產品信息
LCS_PRODUCE_STR=廠商字串
LCS_VENDOR_STR=產品字串
LCS_VISION_NUM=版本號
LCS_SERICAL_SELECT=序列號選項
LCS_GENERATOR_MODE=生成方式
LCS_SN_NUMS=SN位數
LCS_SN_START_NUM=SN開始號
LCS_SN_END_NUM=SN結束號
LCS_SN_FIXCED=SN固定
LCS_SN_DISPLAY_STYLE=十進制

LCS_FLASH_SET=閃存盤設置
LCS_COMMON_DISK=普通盤
LCS_ENCRYPT_DISK=加密盤
LCS_DISK_LABEL=卷標
LCS_DISK_PASSWORD=密碼
LCS_AUTORUN_DISK=AutoRun盤
LCS_FULL_AUTORUN_DISK=全AutoRun盤
LCS_ISO_FILE=ISO文件
LCS_PART1=分區1
LCS_USE_PART1=啟用分區1
LCS_PART1_CAPACITY=分區容量
LCS_PART1_LABEL=磁盤卷標
LCS_PART1_FILESYS=文件系統
LCS_PART1_FILE_COPY=文件拷貝
LCS_PART1_WR_PROTECT=寫保護
LCS_PART1_AUTO=自動
LCS_PART2=分區2
LCS_USE_PART2=啟用分區2
LCS_PART2_CAPACITY=分區容量
LCS_PART2_LABEL=磁盤卷標
LCS_PART2_FILESYS=文件系統
LCS_PART2_WR_PROTECT=寫保護
LCS_PART2_AUTO=自動

LCS_USE_QC_TEST=啟動QC測試
LCS_PRODUCE_TEST=產品測試
LCS_VEIRFY_VENDOR_NAME=檢查廠商名稱
LCS_VERIFY_PRODUCE_NAME=檢查產品名稱
LCS_VERIFY_VENDOR_STR=檢查廠商字串
LCS_VERIFY_PRODUCE_STR=檢查產品字串
LCS_VERIFY_PRODUCE_SERIAL=檢查產品序列號
LCS_VERIFY_VID=檢查VID
LCS_VERIFY_PID=檢查PID
LCS_DISK_INFO=磁盤信息
LCS_PHYSICAL_CAPACITY=物理容量
LCS_DISK_LABEL=磁盤卷標
LCS_USED_SPACE=已用容量
LCS_RESUME_DEF_MODE=恢復默認模式
LCS_FLASH_TYPE_QC=Flash型號
LCS_FLASH_ID=閃存ID
LCS_OTHER_ITEM=其他項目
LCS_MP_VISION_NUM=MP版本號
LCS_FW_VISION_NUM=FW版本號
LCS_VERIFY_LED_STATE=檢驗LED燈狀態

[LCS_ENGLISH]
LCS_APPLY=Apply
LCS_OK=ok
LCS_CANCEL=Cancle
LCS_OPERATOR_TYPE=Operator type
LCS_MP_CARD=MP opened card
LCS_INFO_UPDATE=Infomation Upadate
LCS_UPDATE_PROJECT=Update Progect
LCS_VID_PID=VID/PID
LCS_VENDOR_OR_PRODUCE_INFO=Vendor/produce infomation
LCS_VENDOR_OR_PRODUCE_STR=Vendor/produce string
LCS_SERIAL=Setial
LCS_LED_INSTRUCT=LED Instruct
LCS_LED_STATE_SELECT=LED State Item
LCS_LED_IDLE_STATE=LED Idle State
LCS_LED_WORK_STATE=LED work State
LCS_LED_MP_SUCCESS=LED MP Success
LCS_LED_MP_FAIL=LED MP Failur
LCS_LED_FLASH_PARAMTER_SET=Flash Paramter Set
LCS_FLASH_TYPE=Flash Type
LCS_EPISTAR_NUM=Epistar Num
LCS_FORCE_FLASH=Force Select Flash
LCS_MP_SET=MP Setting
LCS_MP_MODE=MP Mode
LCS_FILE_COMPARE=File Compare
LCS_EDIT_CAPACITY=Capacity
LCS_EDIT_PERCENT=Percent
LCS_CAPACITY_SET=Capacity Set
LCS_COMMON_SET=common Set 
LCS_DATA_BLK=Date Blks
LCS_BAD_BLK=Bad Blks
LCS_FIXCED_CAPACITY=Fixced Capa
LCS_CAPACITY_INTERVAL=Capacity Area
LCS_CAPACITY_MIN=Capacity Min
LCS_CAPACITY_MAX=Capacity Max
LCS_PRODUCE_INFOMA=Produce Info
LCS_VID=VID
LCS_PID=PID
LCS_VENDOR_INFO=Vendor Info
LCS_PRODUCE_INFO=Produce Info
LCS_PRODUCE_STR=Produce Str
LCS_VENDOR_STR=Vendor Str
LCS_VISION_NUM=Vision Num
LCS_SERIAL_ITEM=Serial Item
LCS_GENERATOR_MODE=Generator Mode
LCS_SN_NUMS=SN Number
LCS_SN_FIXCED=SN Fixced
LCS_SN_START_NUM=SN Start Num 
LCS_SN_END_NUM=SN End Num
LCS_SN_DISPLAY_STYLE=Decade

LCS_FLASH_SET=Flash Set
LCS_COMMON_DISK=Common Set
LCS_ENCRYPT_DISK=Encrypt Disk
LCS_DISK_LABEL=Disk Label
LCS_DISK_PASSWORD=Password
LCS_AUTORUN_DISK=AutoRun Disk
LCS_FULL_AUTORUN_DISK=Full AutoRun Disk
LCS_ISO_FILE=ISO File
LCS_PART1=Part1
LCS_USE_PART1=Start Part1
LCS_PART1_CAPACITY=Part Capa
LCS_PART1_LABEL=Disk Label
LCS_PART1_FILESYS=File System
LCS_PART1_FILE_COPY=File Copy
LCS_PART1_WR_PROTECT=Write Protect
LCS_PART1_AUTO=Auto
LCS_PART2=Part2
LCS_USE_PART2=Start Part2
LCS_PART2_CAPACITY=Part Capa
LCS_PART2_LABEL=Disk Label
LCS_PART2_FILESYS=File System
LCS_PART2_WR_PROTECT=Wtite Protect
LCS_PART2_AUTO=Auto

LCS_USE_QC_TEST=Start Use QC Test
LCS_PRODUCE_TEST=Produce Test
LCS_VEIRFY_VENDOR_NAME=Verify Vendor Name
LCS_VERIFY_PRODUCE_NAME=Verify produce Name
LCS_VERIFY_VENDOR_STR=Verify vendor Str
LCS_VERIFY_PRODUCE_STR=Verity Produce Str
LCS_VERIFY_PRODUCE_SERIAL=Verity Produce Ser
LCS_VERIFY_VID=Verify VID
LCS_VERIFY_PID=Verify PID
LCS_DISK_INFO=Disk Info
LCS_PHYSICAL_CAPACITY=Physical Capa
LCS_DISK_LABEL=Disk Label
LCS_USED_SPACE=Used Space
LCS_RESUME_DEF_MODE=Resume Default Mode
LCS_FLASH_TYPE_QC=Flash Type
LCS_FLASH_ID=Flash ID
LCS_OTHER_ITEM=Other Item
LCS_MP_VISION_NUM=MP Vision Number
LCS_FW_VISION_NUM=FW Vision Number
LCS_VERIFY_LED_STATE=Verify LED State